singleton Material(moonhawk_gauges_on)
{
   mapTo = "moonhawk_gauges_on";
   diffuseMap[1] = "moonhawk_gauges_d.dds";
   specularMap[1] = "moonhawk_gauges_s.dds";
   normalMap[1] = "moonhawk_gauges_n.dds";
   diffuseMap[0] = "moonhawk_gauges_d.dds";
   specularMap[0] = "moonhawk_gauges_s.dds";
   normalMap[0] = "moonhawk_gauges_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   glow[1] = "1";
   emissive[1] = "1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   diffuseColor[1] = "1.5 1.5 1.5 0.2";
};

singleton Material(moonhawk_glass_dmg)
{
   mapTo = "moonhawk_glass_dmg";
   diffuseMap[0] = "vehicles/transam77/234.png";
   specularMap[0] = "vehicles/common/glass_dmg_s.dds";
   normalMap[0] = "vehicles/common/glass_dmg_n.dds";
   specularPower[0] = "32";
   diffuseColor[0] = "0.733333 0.733333 0.733333 0.339";
   useAnisotropic[0] = "1";
   castShadows = "0";
   translucent = "1";
   alphaTest = "1";
   alphaRef = "0";
   //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(moonhawk_lights_dmg)
{
   mapTo = "moonhawk_lights_dmg";
   diffuseMap[1] = "vehicles/transam77/2.png";
   specularMap[1] = "vehicles/moonhawk/moonhawk_lights_dmg_s.dds";
   normalMap[1] = "vehicles/moonhawk/moonhawk_lights_dmg_n.dds";
   diffuseMap[0] = "vehicles/transam77/2.png";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/moonhawk/moonhawk_lights_dmg_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "0.00392157 0.00392157 0.00392157 1";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 0.041";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "Add";
   alphaTest = "1";
   alphaRef = "0";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   specular[0] = "White";
};

singleton Material(transam77_black__env_1_spec_)
{
   mapTo = "black__env_1_spec_";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "4";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/transam77/black.png";
   diffuseMap[1] = "vehicles/transam77/black.png";
   specularStrength[1] = "0.294118";
   specularMap[1] = "vehicles/transam77/2.png";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(transam77_body__env_12_spec_)
{
   mapTo = "body__env_12_spec_";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/transam77/body.png";
   diffuseMap[1] = "vehicles/transam77/body.png";
   specularStrength[1] = "0.490196";
   specularMap[1] = "vehicles/transam77/2.png";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
   diffuseColor[1] = "0.764706 0.764706 0.764706 0.826";
   cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(transam77__34__env_6_spec_trans_)
{
   mapTo = "_34__env_6_spec_trans_";
   diffuseColor[0] = "0.00392157 0.00392157 0.00392157 1";
   specular[0] = "0.25 0.25 0.25 1";
   specular[1] = "White";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "Add";
   diffuseColor[1] = "0.0431373 0.0431373 0.0431373 0.239";
   diffuseMap[0] = "vehicles/transam77/2.png";
   diffuseMap[1] = "vehicles/transam77/2.png";
   specularStrength[1] = "3.52941";
   specularMap[1] = "vehicles/transam77/2.png";
   translucent = "1";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(transam77_moonhawk)
{
   mapTo = "moonhawk";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "10 10 10 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/transam77/black.png";
   diffuseMap[1] = "vehicles/transam77/black.png";
   specularStrength[1] = "0.392157";
   specularMap[1] = "vehicles/transam77/2.png";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(transam77_remapfirebirdbody__prim_env_4_spec_)
{
   mapTo = "remapfirebirdbody__prim_env_4_spec_";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "5";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.764706 0.764706 0.764706 0.818";
   diffuseMap[0] = "vehicles/transam77/remapfirebirdbody.png";
   diffuseMap[1] = "vehicles/transam77/remapfirebirdbody.png";
   specularPower[1] = "81";
   specularStrength[0] = "1.5";
   specularStrength[1] = "0.196078";
   specularMap[1] = "vehicles/transam77/2.png";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
   specular[1] = "0.00784314 0.00784314 0.00784314 1";
   pixelSpecular[1] = "1";
};

singleton Material(transam77_under_were__env_1_spec_)
{
   mapTo = "under_were__env_1_spec_";
   diffuseColor[0] = "0.512 0.512 0.512 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "4";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/transam77/UNDER_WERE.png";
   diffuseMap[1] = "vehicles/transam77/UNDER_WERE.png";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(transam77_other__env_4_spec_trans_)
{
   mapTo = "other__env_4_spec_trans_";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "Add";
   diffuseColor[1] = "0.627451 0.627451 0.627451 0.818";
   diffuseMap[0] = "vehicles/transam77/Otherstaff.png";
   diffuseMap[1] = "vehicles/transam77/other.png";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
   translucent = "1";
};

singleton Material(transam77_otherstaff__env_1_spec_)
{
   mapTo = "otherstaff__env_1_spec_";
   diffuseColor[0] = "0.512 0.512 0.512 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "4";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.698039 0.698039 0.698039 1";
   diffuseMap[0] = "vehicles/transam77/Otherstaff.png";
   diffuseMap[1] = "vehicles/transam77/Otherstaff.png";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(transam77_moonhawk_interior)
{
   mapTo = "moonhawk_interior";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "36 36 36 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/transam77/black.png";
   diffuseMap[1] = "vehicles/transam77/black.png";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(transam77_moonhawk_engines)
{
   mapTo = "moonhawk_engines";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   diffuseColor[2] = "White";
   specular[0] = "10 10 10 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/transam77/black.png";
   diffuseMap[1] = "vehicles/transam77/black.png";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(transam77_other__env_1_spec_)
{
   mapTo = "other__env_1_spec_";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "4";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.572549 0.572549 0.572549 0.777";
   diffuseMap[0] = "vehicles/transam77/other.png";
   diffuseMap[1] = "vehicles/transam77/other.png";
   specularStrength[1] = "0.294118";
   specularMap[1] = "vehicles/transam77/2.png";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(transam77_remapfirebirdbody__env_1_spec_)
{
   mapTo = "remapfirebirdbody__env_1_spec_";
   diffuseColor[0] = "0.64 0.64 0.6336 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "4";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/transam77/black.png";
   diffuseMap[1] = "vehicles/transam77/black.png";
   specularMap[1] = "vehicles/transam77/2.png";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(transam77_vehiclelights128__env_4_FL_)
{
   mapTo = "vehiclelights128__env_4_FL_";
   diffuseColor[0] = "0.64 0.4416 0 1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/transam77/black.png";
   diffuseMap[1] = "vehicles/transam77/black.png";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(transam77_vehiclelights128__env_4_FR_)
{
   mapTo = "vehiclelights128__env_4_FR_";
   diffuseColor[0] = "0 0.64 0.4992 1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/transam77/black.png";
   diffuseMap[1] = "vehicles/transam77/black.png";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(transam77_other__env_6_spec_trans_)
{
   mapTo = "other__env_6_spec_trans_";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "Add";
   diffuseColor[1] = "0.745098 0.745098 0.745098 0.859";
   diffuseMap[0] = "vehicles/transam77/other.png";
   diffuseMap[1] = "vehicles/transam77/other.png";
   translucent = "1";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(transam77_moonhawk_gauges)
{
   mapTo = "moonhawk_gauges";
   diffuseColor[0] = "0.113725 0.113725 0.113725 1";
   specular[0] = "36 36 36 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/transam77/black.png";
   diffuseMap[1] = "vehicles/transam77/black.png";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(transam77_nach2__env_1_spec_)
{
   mapTo = "nach2__env_1_spec_";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "4";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/transam77/nach2.png";
   diffuseMap[1] = "vehicles/transam77/nach2.png";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(transam77_doar__3rd_env_1_spec_)
{
   mapTo = "doar__3rd_env_1_spec_";
   diffuseColor[0] = "0.0823529 0.0823529 0.0823529 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "4";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.211765 0.211765 0.211765 0.471";
   diffuseMap[0] = "vehicles/transam77/doar.png";
   diffuseMap[1] = "vehicles/transam77/doar.png";
   specularStrength[1] = "0.0980392";
   specularMap[1] = "vehicles/transam77/2.png";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(transam77_moonhawk_signal_R)
{
   mapTo = "moonhawk_signal_R";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "10 10 10 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/transam77/black.png";
   diffuseMap[1] = "vehicles/transam77/black.png";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(transam77_moonhawk_signal_L)
{
   mapTo = "moonhawk_signal_L";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "10 10 10 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/transam77/black.png";
   diffuseMap[1] = "vehicles/transam77/black.png";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(transam77_carpback__env_1_spec_)
{
   mapTo = "carpback__env_1_spec_";
   diffuseColor[0] = "0 0 0 0.074";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "10";
   doubleSided = "1";
   translucentBlendOp = "Add";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 0.049";
   diffuseMap[0] = "vehicles/transam77/2.png";
   diffuseMap[1] = "vehicles/transam77/2.png";
   translucent = "1";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(transam77_carplate__env_1_spec_)
{
   mapTo = "carplate__env_1_spec_";
   diffuseColor[0] = "0 0 0 0.041";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "10";
   doubleSided = "1";
   translucentBlendOp = "Add";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 0.041";
   diffuseMap[0] = "vehicles/transam77/2.png";
   diffuseMap[1] = "vehicles/transam77/2.png";
   translucent = "1";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(transam77_windscreen__env_6_spec_trans_)
{
   mapTo = "windscreen__env_6_spec_trans_";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "Add";
   diffuseColor[1] = "1 1 1 0.215";
   diffuseMap[0] = "vehicles/transam77/windscreen.png";
   diffuseMap[1] = "vehicles/transam77/windscreen.png";
   specularMap[1] = "vehicles/transam77/2.png";
   translucent = "1";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(transam77_vehiclelights128__RL_)
{
   mapTo = "vehiclelights128__RL_";
   diffuseColor[0] = "0.4672 0.64 0 1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/transam77/black.png";
   diffuseMap[1] = "vehicles/transam77/black.png";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(transam77_ts_metal__env_6_spec_)
{
   mapTo = "ts_metal__env_6_spec_";
   diffuseColor[0] = "0.388235 0.388235 0.388235 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "5";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.184314 0.184314 0.184314 1";
   diffuseMap[0] = "vehicles/transam77/ts_metal.png";
   diffuseMap[1] = "vehicles/transam77/ts_metal.png";
   specularStrength[1] = "0.686275";
   specularMap[1] = "vehicles/transam77/2.png";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(transam77_remapfirebirdbody__prim_env_1_spec_)
{
   mapTo = "remapfirebirdbody__prim_env_1_spec_";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "4";
   doubleSided = "1";
   translucentBlendOp = "Add";
   diffuseColor[1] = "1 1 1 0.272";
   diffuseMap[0] = "vehicles/transam77/black.png";
   diffuseMap[1] = "vehicles/transam77/black.png";
   translucent = "1";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(transam77_spidometr__env_1_spec_)
{
   mapTo = "spidometr__env_1_spec_";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "4";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.454902 0.454902 0.454902 1";
   diffuseMap[0] = "vehicles/transam77/Spidometr.png";
   diffuseMap[1] = "vehicles/transam77/Spidometr.png";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(transam77_dvi__env_3_spec_)
{
   mapTo = "dvi__env_3_spec_";
   diffuseColor[0] = "0.32549 0.32549 0.32549 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "5";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.243137 0.243137 0.243137 1";
   diffuseMap[0] = "vehicles/transam77/dvi.png";
   diffuseMap[1] = "vehicles/transam77/dvi.png";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(transam77_body__env_4_spec_trans_)
{
   mapTo = "body__env_4_spec_trans_";
   diffuseColor[0] = "0.137255 0.137255 0.137255 1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "Add";
   diffuseColor[1] = "0.117647 0.117647 0.117647 0.239";
   diffuseMap[0] = "vehicles/transam77/body.png";
   diffuseMap[1] = "vehicles/transam77/body.png";
   specularMap[1] = "vehicles/transam77/2.png";
   translucent = "1";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(transam77_control__env_1_spec_)
{
   mapTo = "control__env_1_spec_";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "4";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/transam77/control.png";
   diffuseMap[1] = "vehicles/transam77/control.png";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(transam77_ddetails__env_1_spec_)
{
   mapTo = "ddetails__env_1_spec_";
   diffuseColor[0] = "0.512 0.512 0.512 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "4";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/transam77/ddetails.png";
   diffuseMap[1] = "vehicles/transam77/ddetails.png";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(transam77_wbodyspc__env_1_spec_)
{
   mapTo = "wbodyspc__env_1_spec_";
   diffuseColor[0] = "0.0823529 0.0823529 0.0823529 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "4";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.0352941 0.0352941 0.0352941 1";
   diffuseMap[0] = "vehicles/transam77/wbodyspc.png";
   diffuseMap[1] = "vehicles/transam77/wbodyspc.png";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(transam77_vehiclelights128__RR_)
{
   mapTo = "vehiclelights128__RR_";
   diffuseColor[0] = "0.64 0.1536 0 1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/transam77/black.png";
   diffuseMap[1] = "vehicles/transam77/black.png";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(transam77_vehiclelights128__FR_)
{
   mapTo = "vehiclelights128__FR_";
   diffuseColor[0] = "0 0.64 0.4992 1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/transam77/black.png";
   diffuseMap[1] = "vehicles/transam77/black.png";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(transam77_vehiclelights128__FL_)
{
   mapTo = "vehiclelights128__FL_";
   diffuseColor[0] = "0.64 0.4416 0 1";
   diffuseColor[1] = "White";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/transam77/black.png";
   diffuseMap[1] = "vehicles/transam77/black.png";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(transam77_remapfirebirdbody__sec_env_6_spec_)
{
   mapTo = "remapfirebirdbody__sec_env_6_spec_";
   diffuseColor[0] = "0.741176 0.756863 0.780392 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "7";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.815686 0.815686 0.815686 1";
   diffuseMap[0] = "vehicles/transam77/remapfirebirdbody.png";
   diffuseMap[1] = "vehicles/transam77/remapfirebirdbody.png";
   specularStrength[1] = "0.294118";
   specularMap[1] = "vehicles/transam77/2.png";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(transam77_under_were__env_1_spec__001)
{
   mapTo = "under_were__env_1_spec__001";
   diffuseColor[0] = "0.512 0.512 0.512 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "4";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/transam77/UNDER_WERE.png";
   diffuseMap[1] = "vehicles/transam77/UNDER_WERE.png";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(transam77_wheel2__spec_)
{
   mapTo = "wheel2__spec_";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.745098 0.745098 0.745098 1";
   diffuseMap[0] = "vehicles/transam77/wheel2.png";
   diffuseMap[1] = "vehicles/transam77/wheel2.png";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(transam77_body__env_12_spec__001)
{
   mapTo = "body__env_12_spec__001";
   diffuseColor[0] = "0.184314 0.184314 0.184314 1";
   specular[0] = "0.5 0.5 0.5 1";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.0470588 0.0470588 0.0470588 1";
   diffuseMap[0] = "vehicles/transam77/2.png";
   diffuseMap[1] = "vehicles/transam77/2.png";
   specularStrength[1] = "0.686275";
   specularMap[1] = "vehicles/transam77/2.png";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(transam77_ddetails__env_1_spec__001)
{
   mapTo = "ddetails__env_1_spec__001";
   diffuseColor[0] = "0.512 0.512 0.512 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "4";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/transam77/ddetails.png";
   diffuseMap[1] = "vehicles/transam77/ddetails.png";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(transam77_wheel__spec_)
{
   mapTo = "wheel__spec_";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.745098 0.745098 0.745098 1";
   diffuseMap[0] = "vehicles/transam77/wheel.png";
   diffuseMap[1] = "vehicles/transam77/wheel.png";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};
